##
## THIS FILE IS UNDER PUPPET CONTROL. DON'T EDIT IT HERE.
## USE: git clone git+ssh://$USER@puppet.debian.org/srv/puppet.debian.org/git/dsa-puppet.git
##

<VirtualHost <%= @vhost_listen %>  >
   ServerAdmin debian-admin@debian.org
   DocumentRoot /srv/mirrors/debian-security
   ServerName rsync.security.debian.org

   ExpiresActive On
   ExpiresDefault "access plus 2 minutes"

   # make ftpsync-cron happy, it looks for a trace file named after the rsync
   # host name
   Alias /debian-security/project/trace/rsync.security.debian.org /srv/mirrors/debian-security/project/trace/security.debian.org

   Alias /debian-security /srv/mirrors/debian-security
   <Directory /srv/mirrors/debian-security/project/trace>
      Require all granted
   </Directory>

   CustomLog /var/log/apache2/rsync.security.debian.org-access.log combined
   ServerSignature On
</VirtualHost>

# vim:set syn=apache:
